Subject: Real Goods Remote Homes Tour

From: Andrew Evans <[email-masked]>
Date: Wed, 1 Mar 1995 09:55:22 -0500 (EST)

Another quick point about the Remote Homes Tour - I'm sure I'm not alone 
in this - I have held the dream of homesteading for many years, all the 
while hearing negative (and some positive) comments from family and 
friends.  It was really important to be able to visit people who are 
really doing it, and see that they're pretty much like me.  After the 
tour, I felt like I could really do this, and I haven't been crazy all 
these years!  Reading about it is nice, but seeing someone else living it 
was a much more powerful motivator.

+--------------------------------------------------------------------+
|  Andrew Evans                      | Compu$erve: 70711,745         |
|  Compass Point Software, Inc.      | Internet:   [email-masked]   |
+--------------------------------------------------------------------+
|         Home Page: http://www.cais.com/aevans/homepage.html        |
+--------------------------------------------------------------------+